body{
    background-image: url(/molnHemsida1/images/cloud-blue-sky-compressed.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #1a69b4;
}
.mainCloudDiv{
    background-color:rgb(45, 172, 223);
    width: 600px;
    margin: auto;
    text-align: center;

    border-style: solid;
    border-width: 10px;
    border-color:rgb(32, 123, 159);
    border-radius: 10px;
}
.contentDividers{
    margin:auto;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: rgb(45, 172, 223);
    border-width: 20px;
    border-color:rgb(32, 123, 159);
    border-style: solid;
    border-radius: 10px;
    box-shadow: 10px 10px black;
}
.header1{
    color:black
}
.bild{
    width: 400px;
    border-style: solid;
    border-width: 5px;
    border-color: rgb(32, 123, 159);
    border-radius: 5px;
}
.header2{
    color:black;
}
.text{
    color: black;
    font-size: 20px;
}
.lineBreakerLine
{
    border-color:rgb(45, 172, 223);
    border-width: 20px;
    border-radius: 10px;
    margin: 4px;
}